@charset "gb2312";
/* CSS Document */

/*-----------------------------------------³õÊ¼»¯ÑùÊ½------------------------------------------*/
body{ padding:0; margin:0 auto; background-color:#A3722F; line-height:24px;}
img{ border:none;}
h1,h2,h3,h4,h5,h6,hr,blockquote,form,ul,ol,li,p,pre,dl,dt,dd,fieldset,legend,button,input,textarea,th,td{ padding:0; margin:0;}
ul,ol,li{ list-style:none;}
sup{ vertical-align:text-top;}
sub{ vertical-align:text-bottom;}
legend { color:#000;}
fieldset{ border:0;} 
button,input,select,textarea { font-size:100%;}
table{ border-collapse:collapse; border-spacing:0;}
.clear{ clear:both; line-height:0px; font-size:0px;}
.clearfix:after{ content:".";display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
.hr_10{ clear:both; height:10px; overflow:hidden; font-size:1px; line-height:1px;}
.hr_3{ clear:both; height:3px; overflow:hidden; font-size:1px; line-height:1px;}

/*------------------------------------------×ÖÌåÑùÊ½-------------------------------------------*/
body,button,input,select,textarea{ font-family:"ËÎÌå"; color:#000; font-size:12px;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
address,cite,dfn,em,var{ font-style:normal }
code,kbd,pre,samp{ font-family:courier new, courier, monospace;}
small{ font-size:12px;}
.bold{ font-weight:bold;}
.ft14{ font-size:14px;}
.ft16{ font-size:16px;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a.red,.red{ color:#B70B00;}
a.red:hover{ color:#B70B00;}
a.white{ color:#fff;}
a.white:hover{ color:#fff;}
a.green,.green a,.green{ color:#304E0C;}
a.green:hover,.green a:hover{ color:#C00;}
a.org,.org a,.org{ color:#F60;}
a.org:hover,.org a:hover{ color:#C00;}
a.gray,.gray a,.gray{ color:#666;}
a.gray:hover,.gray a:hover{ color:#C00;}
.blue{ color:#2C6BB2;}

/*-----------------------------------------È«¾ÖÔªËØ²¼¾Ö----------------------------------------*/
.mt3{ margin-top:3px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.wrapper{ width:950px; margin:0 auto; padding:0 10px; background:#FFF;}
.center{ text-align:center;}
.botgray{ border-top:1px solid #DDD;}
#bodnone{ border:none;}

#nav{ background:url(images/nav.png) repeat-x; height:95px; padding-top:9px;}
.nav{ background:url(images/bgnav.png) no-repeat; width:886px; height:53px; margin:0 auto; padding:14px 0 14px 240px;}
.mao{ float:left; border-right:1px solid #699B31; padding:0 20px; display:block;}
.mao:hover{ background:url(images/nav_on.png); text-decoration:none;}
.mao dt,.mao dd{ line-height:26px; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.mao dt{ font-size:16px; color:#FFF;}
.mao dd{ color:#F0D1A4;}
.banner img{ display:block;}

.line26{ line-height:26px;}
.line28{ line-height:28px;}

.widbox705{ width:705px;}
.widbox599{ width:599px; padding:10px 0 5px; border-left:1px solid #DDD;}
.widbox472{ width:472px;}
.widbox467{ width:467px; padding-left:10px; border-right:1px solid #DDD;}
.widbox360{ width:360px;}
.widbox350{ width:326px; padding:15px 24px 15px 0;}
.widbxo326{ width:326px;}
.widbox217{ width:217px;}

.newsbox{ text-align:center;}
.newsbox h1,.newsbox h2{ font:20px/28px "Î¢ÈíÑÅºÚ";}
.titnews{ font:18px/28px "Î¢ÈíÑÅºÚ";}
.titnews span{ color:#808A46}
.listIcon li{ background:url(images/icon_dot.gif) no-repeat 5px 50%; padding-left:15px;}

.box217{ width:217px; position:relative;}
.tityellow{ background:url(images/tityellow.png) no-repeat; width:170px; height:38px; padding-left:24px; position:absolute; top:0; left:-9px; font:16px/29px "Î¢ÈíÑÅºÚ"; color:#FFF; text-align:left;}
.xuyuan{ background:url(images/bai.png) no-repeat; padding:220px 0 12px; text-align:center;}
.xuyuan .btn img{ margin:0 auto;}
.weibox{ background:#F2F2F2; width:193px; padding:52px 12px 16px;}
.wx dt{ float:left; width:93px; padding-bottom:16px;}
.wx dt img{ display:block; border:1px solid #DDD;}
.wx dd{ float:left; padding-left:14px; width:86px;}
.wei{ background:url(images/icon_wei.png) no-repeat 0 50%; padding-left:24px;}
.weibo{ height:27px; overflow:hidden;}
.btn img{ display:block;}
.btn a{ display:inline-block;}

.tit950{ background:url(images/tit950.png) no-repeat; height:45px; font:22px/45px "Î¢ÈíÑÅºÚ"; color:#FDDC99; padding-left:50px;}
.tit950 a{ color:#FDDC99;}
.tit950 a:hover{ color:#FDDC99; text-decoration:none;}
.time th,.time td{ border:1px solid #DDD; text-align:center; line-height:32px;}
.time th{ background:#F7A804; font:16px/32px "Î¢ÈíÑÅºÚ"; color:#FFF;}
.bggray{ background:#F3F3F3;}

.widbox599 dt{ float:left; width:35px; text-align:center; padding-top:15px; font:20px/24px "Î¢ÈíÑÅºÚ"; color:#FFF; text-indent:-9999px;}
.widbox599 dd{ float:left; padding-left:30px; width:534px;}
.greentit{ background:url(images/tityuce.png) no-repeat; height:150px;}
.orgtit{ background:url(images/titfood.png) no-repeat; height:200px;}
.greenbtn a,.orgbtn a{ background:#F3F3F3; display:inline-block; width:158px; height:32px; line-height:32px; border:1px solid #DDD; text-align:center; margin-bottom:2px;}
.greenbtn a:hover{ background:#8EB95B; color:#FFF; text-decoration:none;}
.orgbtn a:hover{ background:#E49B04; color:#FFF; text-decoration:none;}
.pl110{ padding-left:110px;}
.pl60{ padding-left:60px;}
.pl95{ padding-left:95px;}
.pl10{ padding-left:10px;}

.focusBox{ width:325px; height:200px; overflow:hidden; position:relative;}
.focusPic{ background:none; width:auto; height:auto; margin:0; padding:0;}
.focusPic li{ position:absolute; left:0; top:0; display:none;}
.focusPic img{ width:323px; height:198px; border:1px solid #DDD;}
.focusNum{ position:absolute; height:24px; padding-left:12px; text-align:right; left:0; top:160px;}
.focusNum span{ display:inline-block; width:8px; height:8px; line-height:24px; text-align:center; margin-right:5px; color:#999; cursor:pointer;}
.focusNum span.on{ color:#EFA304;}

.titline,.titline2{ background:url(images/titline.png) no-repeat right 50%; height:62px; font:17px/62px "Î¢ÈíÑÅºÚ"; color:#4B652C;}
.titline2{ background:url(images/titline.png) no-repeat 148px 50%;}
.qte dt{ float:left; width:160px;}
.qte dt img{ display:block;}
.qte dd{ float:left; padding-left:15px; width:280px;}
.qte dd p{ line-height:26px;}
.bgyellow{ background:#FEE3AB; padding-left:5px;}
.bgyellow em{ font-weight:normal;}

.titld{ background:url(images/titld.gif) no-repeat 25px 50%; text-indent:-9999px; height:62px; line-height:62px;}
.point{ width:472px; position:relative; z-index:99;}
.point a{ display:block; position:absolute; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.point a:hover{ text-decoration:none;}
.wid118{ width:118px; height:86px; font-size:18px; padding-top:32px;}
.wid125{ width:125px; height:90px; font-size:18px; padding-top:35px;}
.wid100{ width:100px; height:68px; font-size:14px; padding-top:32px; line-height:16px;}
.wid84{ width:84px; height:58px; font-size:12px; padding-top:26px; line-height:14px;}
.wid62{ width:62px; height:46px; padding-top:16px; line-height:14px;}
.org .wid118{ background:url(images/org118.gif) no-repeat; left:19px; top:16px;}
.org .wid118:hover{ background:url(images/org118_on.gif) no-repeat;}
.org .wid100{ background:url(images/org100.gif) no-repeat; left:217px; top:167px;}
.org .wid100:hover{ background:url(images/org100_on.gif) no-repeat;}
.org .wid84{ background:url(images/org84.gif) no-repeat; left:282px; top:286px;}
.org .wid84:hover{ background:url(images/org84_on.gif) no-repeat;}
.org .wid62{ background:url(images/org62.gif) no-repeat; left:14px; top:240px;}
.org .wid62:hover{ background:url(images/org62_on.gif) no-repeat;}
.org2 .wid62{ left:137px; top:422px;}

.green .wid118{ background:url(images/green118.gif) no-repeat; left:295px; top:50px;}
.green .wid118:hover{ background:url(images/green118_on.gif) no-repeat;}
.green2 .wid118{ left:74px; top:147px;}
.green .wid84{ background:url(images/green84.gif) no-repeat; left:148px; top:286px;}
.green .wid84:hover{ background:url(images/green84_on.gif) no-repeat;}
.green2 .wid84{ left:365px; top:390px;}

.gray .wid84{ background:url(images/gray84.gif) no-repeat; left:154px; top:60px;}
.gray .wid84:hover{ background:url(images/gray84_on.gif) no-repeat;}
.gray2 .wid84{ left:365px; top:187px;}
.gray3 .wid84{ left:232px; top:400px;}
.gray .wid125{ background:url(images/gray125.gif) no-repeat; left:16px; top:340px;}
.gray .wid125:hover{ background:url(images/gray125_on.gif) no-repeat;}

.box950{ width:950px; position:relative;}
.wid950{ width:950px;}
.khgz{ position:absolute; top:145px; left:360px;}
.widbox474{ width:474px; background:#FEF2DA; padding:20px 0 6px;}
.pl3{ padding-left:3px;}
.pl28{ padding-left:28px;}
.pl37{ padding-left:37px;}
.pl128{ padding-left:128px;}
.titorg{ font:18px/24px "Î¢ÈíÑÅºÚ"; color:#F60; margin-bottom:6px;}

.boxgreen{ background:#6E9340; width:950px;}
.widbox265{ width:265px; padding:0 9px 9px;}
.titzhi{ background:url(images/titzy.png) no-repeat center; height:75px; text-indent:-9999px;}
.pic-txt{ position:relative}
.pic-txt a:hover{ text-decoration:none;}
.pic-txt dt img{ display:block;}
.pic-txt dd{ position:absolute; bottom:0; left:0; width:100%; height:60px; line-height:30px; color:#FEEFCF; text-indent:1em; background:#4B652C; filter:alpha(opacity=80); opacity:0.8; display:none;}
.pic-txt dd h3{ color:#FCCA63; font-size:14px;}
.moreOn dd{ display:block;}
.widbox265 .pic-txt{ width:265px;}
.widbox192 .pic-txt{ width:192px;}

.indent{ text-indent:2em;}
.wid690{ width:690px;}
.wid260{ width:260px;}
.return{ background:url(images/float_tit.png) no-repeat; width:130px; padding-top:68px; line-height:33px; font:16px/33px "Î¢ÈíÑÅºÚ"; text-align:center; position:fixed; _position:absolute; left:50%; top:250px; margin-left:500px;_position:absolute;_right:expression(eval(document.documentElement.scrollLeft));_top:expression(eval(document.documentElement.scrollTop+250));}
.return a{ cursor:pointer;}
.return li a{ background:#739A43; color:#ECE3BF; display:block; height:33px; border-bottom:1px solid #93BA63;}
.return li a:hover{ background:#5A7935; color:#FFF; text-decoration:none;}
/*2013¸ß¿¼Ê±¼ä°²ÅÅ2013-06-13*/
.con-mod-time{ width:207px; padding:0 0 17px 10px; background:#feeece; text-align:left;}
.con-mod-time h2{ padding-left:17px;}
.con-mod-time dl{ padding:45px 0 0;}
.con-mod-time dt{ float:left; width:88px; border-right:1px solid #ddd; color:#999; line-height:28px;}
.con-mod-time dd{ float:right; width:110px; line-height:28px;}
.con-mod-time dd a{ padding:2px 5px; position:relative; color:#678B3D;}
.con-mod-time dd a:hover{ background:#688c3d; color:#fff; text-decoration:none;}
.con-mod-time dd a:hover s{ width:6px; height:6px; position:absolute; border-radius:3px; top:6px; left:-12px; background:#688c3d;}
.con-mod-time dd a:hover i{ border-width:3px; border-style:solid; border-color:#feedcc #688c3d #feedcc #feedcc; font-size:0; width:0; height:0; line-height:0; position:absolute; left:-6px; top:6px;}